namespace Exferia_KairosPRO._4_Vistas.ControlesPersonalizados_DentroPaneles
{
    partial class CTU_P_Incidencias_Dia
    {
        /// <summary> 
        /// Variable del diseñador necesaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Limpiar los recursos que se estén usando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben desechar; false en caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de componentes

        /// <summary> 
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido de este método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.ex_pnl_Dia = new Exferia_Controles.Exferia_Panel_Degradado();
            this.ex_lbl_Modificado = new Exferia_Controles.Exferia_Label();
            this.ex_lbl_Descripcion = new Exferia_Controles.Exferia_Label();
            this.ex_lbl_Presencia = new Exferia_Controles.Exferia_Label();
            this.ex_lbl_Dia = new Exferia_Controles.Exferia_Label();
            this.tlt_Descripcion = new System.Windows.Forms.ToolTip(this.components);
            this.ex_pnl_Dia.SuspendLayout();
            this.SuspendLayout();
            // 
            // ex_pnl_Dia
            // 
            this.ex_pnl_Dia.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.ex_pnl_Dia.Controls.Add(this.ex_lbl_Modificado);
            this.ex_pnl_Dia.Controls.Add(this.ex_lbl_Descripcion);
            this.ex_pnl_Dia.Controls.Add(this.ex_lbl_Presencia);
            this.ex_pnl_Dia.Controls.Add(this.ex_lbl_Dia);
            this.ex_pnl_Dia.Exferia_Panel_Degradado_Color_Borde = System.Drawing.Color.White;
            this.ex_pnl_Dia.Exferia_Panel_Degradado_Color_Desde = System.Drawing.Color.White;
            this.ex_pnl_Dia.Exferia_Panel_Degradado_Color_Hasta = System.Drawing.Color.White;
            this.ex_pnl_Dia.Exferia_Panel_Degradado_TipoDegradado = System.Drawing.Drawing2D.LinearGradientMode.Vertical;
            this.ex_pnl_Dia.Location = new System.Drawing.Point(3, 3);
            this.ex_pnl_Dia.Name = "ex_pnl_Dia";
            this.ex_pnl_Dia.Size = new System.Drawing.Size(102, 71);
            this.ex_pnl_Dia.TabIndex = 6;
            this.ex_pnl_Dia.Click += new System.EventHandler(this.ex_lbl_Accion_click);
            // 
            // ex_lbl_Modificado
            // 
            this.ex_lbl_Modificado.AutoSize = true;
            this.ex_lbl_Modificado.BackColor = System.Drawing.Color.White;
            this.ex_lbl_Modificado.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.ex_lbl_Modificado.Location = new System.Drawing.Point(-1, 0);
            this.ex_lbl_Modificado.Name = "ex_lbl_Modificado";
            this.ex_lbl_Modificado.Size = new System.Drawing.Size(19, 16);
            this.ex_lbl_Modificado.TabIndex = 9;
            this.ex_lbl_Modificado.Text = "M";
            this.ex_lbl_Modificado.Click += new System.EventHandler(this.ex_lbl_Accion_click);
            // 
            // ex_lbl_Descripcion
            // 
            this.ex_lbl_Descripcion.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.ex_lbl_Descripcion.BackColor = System.Drawing.Color.White;
            this.ex_lbl_Descripcion.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.ex_lbl_Descripcion.Location = new System.Drawing.Point(0, 52);
            this.ex_lbl_Descripcion.Name = "ex_lbl_Descripcion";
            this.ex_lbl_Descripcion.Size = new System.Drawing.Size(102, 19);
            this.ex_lbl_Descripcion.TabIndex = 8;
            this.ex_lbl_Descripcion.Text = "Dia Festivo";
            this.ex_lbl_Descripcion.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.ex_lbl_Descripcion.Click += new System.EventHandler(this.ex_lbl_Accion_click);
            // 
            // ex_lbl_Presencia
            // 
            this.ex_lbl_Presencia.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.ex_lbl_Presencia.AutoSize = true;
            this.ex_lbl_Presencia.BackColor = System.Drawing.Color.White;
            this.ex_lbl_Presencia.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.ex_lbl_Presencia.Location = new System.Drawing.Point(85, 0);
            this.ex_lbl_Presencia.Name = "ex_lbl_Presencia";
            this.ex_lbl_Presencia.Size = new System.Drawing.Size(17, 16);
            this.ex_lbl_Presencia.TabIndex = 7;
            this.ex_lbl_Presencia.Text = "P";
            this.ex_lbl_Presencia.Click += new System.EventHandler(this.ex_lbl_Accion_click);
            // 
            // ex_lbl_Dia
            // 
            this.ex_lbl_Dia.AutoSize = true;
            this.ex_lbl_Dia.BackColor = System.Drawing.Color.White;
            this.ex_lbl_Dia.Font = new System.Drawing.Font("Microsoft Sans Serif", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.ex_lbl_Dia.Location = new System.Drawing.Point(38, 11);
            this.ex_lbl_Dia.Name = "ex_lbl_Dia";
            this.ex_lbl_Dia.Size = new System.Drawing.Size(26, 29);
            this.ex_lbl_Dia.TabIndex = 6;
            this.ex_lbl_Dia.Text = "1";
            this.ex_lbl_Dia.Click += new System.EventHandler(this.ex_lbl_Accion_click);
            // 
            // CTU_P_Incidencias_Dia
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.Black;
            this.Controls.Add(this.ex_pnl_Dia);
            this.Name = "CTU_P_Incidencias_Dia";
            this.Size = new System.Drawing.Size(108, 77);
            this.ex_pnl_Dia.ResumeLayout(false);
            this.ex_pnl_Dia.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private Exferia_Controles.Exferia_Panel_Degradado ex_pnl_Dia;
        private Exferia_Controles.Exferia_Label ex_lbl_Modificado;
        private Exferia_Controles.Exferia_Label ex_lbl_Descripcion;
        private Exferia_Controles.Exferia_Label ex_lbl_Presencia;
        private Exferia_Controles.Exferia_Label ex_lbl_Dia;
        private System.Windows.Forms.ToolTip tlt_Descripcion;
    }
}
